/* -------------------------------------------------------------------------- */
/*                                  Libraries                                 */
/* -------------------------------------------------------------------------- */
import React from "react";
/* -------------------------------------------------------------------------- */
/*                                    Hooks                                   */
/* -------------------------------------------------------------------------- */
import { useTranslation } from "react-i18next";
import { useNavigate } from "react-router-dom";
/* -------------------------------------------------------------------------- */
/*                                 Components                                 */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                    Misc                                    */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                    Icons                                   */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                     Account information management page                    */
/* -------------------------------------------------------------------------- */
/**
 * Account information management page
 * @return {JSX.Element}
 */
const NoMatch = (): JSX.Element => {
  const { t } = useTranslation();
  const navigate = useNavigate();
  return (
    <div className="flex flex-col items-center justify-center h-screen">
      <div className="font-bold text-6xl text-gray-500">404</div>
      <div className="font-bold text-3xl mb-10">Page Not Found</div>
      <div className="font-thin text-xl mb-10">{t('serv.noSuchPath')}</div>
      
    </div>
  );
};

export default NoMatch;
